.ring-loading {
  animation: loadingD 1.5s 0.3s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite;
  width: 10px;
  height: 10px;
  margin: 0 auto;
  padding: 15px !important;
  border: 7px dashed #000;
  border-radius: 100%;
  display: none;
  margin: 0 auto !important;
}
@font-face {
  font-family: 'newspaper';
  src: url("");
  src: url("") format('embedded-opentype'), url("../fonts/newspaper.woff"), url("") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^='td-icon-']:before,
[class*=' td-icon-']:before {
  font-family: 'newspaper';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@keyframes loadingD {
  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(180deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

a {
  cursor: pointer;
}

[scroll='goScrollToForm'] {
  cursor: pointer;
}
